/*---------------------链接定义----------------------------------*/

.head_common_title{font-size: 12px;
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
width:998px;
ALIGN: center;
}
/*---------------------菜单样式----------------------------------*/
#menu{
	height:32px;
	margin-top:8px; background-color:#62A9D8;
}
#menu ul{
	margin:auto; width:998px; height:32px;
	list-style-type:none; padding:0px; margin-top:0px; margin-bottom:0px;
}
#seceond_title{height:32px; background-color:#F0F7FB;}
#seceond_title1{height:32px; background-color:#F0F7FB;display:block;}
.m_li{
	float:left; width:101px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;
}
.m_li{
	float:left; width:101px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;color:#ffffff;

}
.m_li_s{
float:left; width:101px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;color:#FF0000;

}
.m_li a {
	color: #333333;
	text-decoration: none;
}
.m_li a:hover {
	color: #FF0000;
	text-decoration: none;
}
.m_li a:active{
	color: #FF0000;
	text-decoration: none;
}
.m_li a{
	display:block; color:#FFFFFF; width:101px;
}
.m_li_a a {
	color: #333333;
	text-decoration: none;
}
.m_li_a a:hover {
	color: #FF0000;
	text-decoration: none;
}
.m_li_a a:active{
	color: #FF0000;
	text-decoration: none;
}
.m_li_a a:visited{
	color: #FF0000;
	text-decoration: none;
}

.m_line {
	float:left; width:1px; height:32px;
	line-height:32px;   
	background:url(/images2010/line1.gif);
}

.m_li_a{
	float:left; width:101px; line-height:32px; text-align:center; padding-top:3px; font-weight:bold;
	background-image:url(/images2010/menu_bglan.jpg); position:relative; height:32px; margin-top:-3px; margin-right:-2px; margin-left:-2px;
}
.m_li_b{
	float:left; width:108px; line-height:32px; text-align:center; padding-top:3px; font-weight:bold;
	background-image:url(/images2010/menu_bg2lan.jpg); position:relative; height:32px; margin-top:-3px; margin-right:-2px; margin-left:-2px;
}
.m_li_a a{
	display:block; color:#FF0000; width:101px;
}
.smenu{
	width:774px; margin:0px auto 0px auto; padding:0px; list-style-type:none; height:32px;
}
.s_li{
	line-height:32px; width:auto; display:none; height:32px; 
}
.s_li_a{
	line-height:32px; width:auto; display:block; height:32px; 
}
.aa{
  display:block;
}


.yemian_20120503{width:998px; height:2327px; margin:0 auto; padding:162px 0 0 0; background:url(/images2010/regist/temp_2.gif);}
.menu_20120503{background:#62A9D8; height:32px;}
.menu_20120503 a{display:block; width:98px; height:18px; line-height:18px; padding:7px 0; float:left; font-size:12px; color:#FFF; text-decoration:none; text-align:center;}
.menu_20120503 a:hover{color:#F00;}
.fuceng_20120503{width:100%; height:2489px; position:absolute; left:0; top:0;}
.fuceng1_20120503{width:100%; height:2489px; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);opacity: 0.3; position:absolute; left:0; top:0;}
.fuceng2_20120503{width:100%; padding:150px 0 0 0;position:absolute; left:0; top:0;}
.fuceng2s_20120503{width:440px; border:2px #4d94eb solid; background:#FFF; margin:0 auto; padding:0; position:relative; top:-370px; left:0; z-index:10;}
.fuceng2st_20120503{height:22px; background:url(/images2010/regist/fuceng2st.gif); padding:1px 1px 0 10px;}
.fuceng2st_20120503 input{width:20px; height:20px; background:url(/images2010/regist/guanbi_20120503.gif) no-repeat; border:none; float:right; margin:0; padding:0; cursor:pointer;}

.fuceng2st_20120503 h4{width:70px; height:18px; background:#FFF;border:1px #1f5598 solid; border-bottom:none; margin:0; padding:0; line-height:18px; padding:2px 0 1px 0; float:left; text-align:center; font-size:12px;}
.fuceng2sb_20120503{border:1px #1f5598 solid; border-top:none; background:#FFF; padding:10px 20px;}
.fuceng2sbt_20120503{width:100%; margin:0 auto;}
.fuceng2sbt_20120503 p{line-height:20px; font-size:12px; margin:0 auto; padding:0; text-align:justify;}
.fuceng2sbt_20120503 p.p1_20120503{text-indent:2em;height:auto;}
.fuceng2sbt_20120503 p.p2_20120503{text-align:right;}
.fuceng2sbb_20120503{width:280px; height:22px; margin:0 auto; padding:10px 0 10px 10px;}
.fuceng2sbb_20120503 ul{line-height:20px; float:left; width:100%; margin:0 auto; padding:0; list-style-type:none;}
.fuceng2sbb_20120503 ul li{padding:0 20px; margin:0; float:left;}
.fuceng2sbb_20120503 ul li a{display:block; width:90px; height:20px; padding:1px 0; float:left; background:url(/images2010/regist/fuceng2sbb1.gif); font-size:12px; line-height:20px; text-align:center; color:#FFF; text-decoration:none;}


.yonghurenzheng_20120621{width:100%; height:auto; position:absolute; top:0; left:0; z-index:100;}
.gjyhsfrz_20120621{position:absolute; top:0; left:0; width:100%; padding:100px 0 0 0;}
.shenfen_20120621{background:#579fce; border:3px #FFF solid; width:500px; height:auto; padding:0 4px 4px 4px; margin:0 auto; position:relative; top:0; left:0;}
.shenfen_20120621 h3{padding:2px; background:#579fce; height:20px; margin:0; font-size:14px; text-align:center; line-height:20px; color:#FFF;}
.shenfen_20120621 h3 input{width:18px; height:18px; position:absolute; top:0; right:0; border:#FFF solid; border-width:0 0 1px 1px; background:url(/images2010/nologin/guanbi_20120621.gif); cursor:pointer;}
.shenfen_b_20120621{background:#FFF;}
.jiamisuo_20120621{padding:10px 20px; border-bottom:1px #999 dashed; }
.jiamisuo1_20120621{height:20px;}
.jiamisuo1_20120621 input{float:left;}
.jiamisuo1_20120621 span{padding:0 5px; float:left; line-height:20px;}
.jiamisuo1_20120621 span.hong{color:#F00;}
.jiamisuo2_20120621{height:22px; padding:2px 0 0 25px;}
.jiamisuo2_20120621 input{float:left;}
.jiamisuo2_20120621 input.in_tex_20120621{width:170px; height:16px; border:1px #BBB solid; margin:0 10px 0 0;}
.phones_20120621{padding:10px 20px; text-align:center; background:#FFF;}
.wenxin_20120621{height:40px; padding:2px 0 0 25px;}
.wenxin_20120621 span{line-height:20px; float:left; color:#333; font-size:12px;}
.wenxin_20120621 ul{width:300px; float:left; list-style-type:none; padding:0; margin:0; line-height:20px; text-align:left; color:#333;}
.wenxin_20120621 ul li{display:block;}
.shoujihao_20120621{padding:0 25px; overflow:hidden; width:410px;}
.shoujihao_20120621 p{float:left; width:100%; color:#F00; font-size:12px; line-height:20px; text-align:left; margin:0; padding:0;}
.shoujihao_20120621 ul{float:left; width:100%; padding:5px 0; margin:0 0 5px 0; list-style-type:none; border:1px #CCC dashed;}
.shoujihao_20120621 ul li{width:50%; float:left; line-height:20px;}
.shoujihao_20120621 ul li input{float:left;}
.shoujihao_20120621 ul li span{padding:0 5px; float:left; line-height:20px;}
.shoujihao_20120621 ul li span.hong{color:#F00;}
.shoujihao_20120621 ul li input.in_tex_20120621{width:90px; height:16px; border:1px #BBB solid; margin:0 5px;}
.shoujihao_20120621 ul li a{font-size:12px; color:#069; text-decoration:none;}
.shoujihao_20120621 ul li a:hover{color:#F00;}
.shoujihaos_20120621{padding:2px 0 10px 0; width:100%; float:left; clear:both;}
.shoujihaos_20120621 input{float:left;}
.shoujihaos_20120621 span{padding:0 5px; float:left; line-height:20px;}
.shoujihaos_20120621 span.hong{color:#F00;}
.shoujihaos_20120621 input.in_tex_20120621{width:90px; height:16px; border:1px #BBB solid; margin:0 5px;}
.shoujihaos_20120621 a{font-size:12px; color:#069; text-decoration:none;}
.shoujihaos_20120621 a:hover{color:#F00;}
.queding_20120621{width:50px; height:20px; font-size:12px; color:#FFF; background:url(/images2010/nologin/queding_20120621.gif); border:none; cursor:pointer;}
